#!/bin/sh
echo 'name: bloomfilter
version: 1.2.6.10
id: bloomfilter-1.2.6.10-e5c6ff1af7637068da09d429f63b0f1a

license: BSD3
copyright:
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability: provisional
homepage: https://github.com/bos/bloomfilter
package-url:
synopsis: Pure and impure Bloom Filter implementations.
description: Pure and impure Bloom Filter implementations.
category: Data
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules: Data.BloomFilter Data.BloomFilter.Easy
                 Data.BloomFilter.Hash
hidden-modules: Data.BloomFilter.Array Data.BloomFilter.Util
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/bloomfilter-1.2.6.10
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/bloomfilter-1.2.6.10
              /usr/local/lib
hs-libraries: HSbloomfilter-1.2.6.10
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
              /usr/local/lib/cabal/ghc-7.6.3/bloomfilter-1.2.6.10/include
includes: lookup3.h
depends: array-0.4.0.1-6380782b62ead58fec616aa07dc0e15c
         base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         deepseq-1.3.0.1-aa1be128186a233c7290faf88620ffe5
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/bloomfilter-1.2.6.10/html/bloomfilter.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/bloomfilter-1.2.6.10/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
